Subject: bug#16440: bug#16780: 24.2.91; Emacs crash when C-c C-c on captured item

From: "Sebastien Vauban" <[email-masked]>
Date: Mon, 17 Feb 2014 22:39:33 +0100

Eli Zaretskii wrote:
>> From: "Sebastien Vauban" <[email-masked]>
>> Cc: [email-masked]
>> Date: Mon, 17 Feb 2014 22:23:03 +0100
>> 
>> Eli Zaretskii wrote:
>> >> From: "Sebastien Vauban" <[email-masked]>
>> >> Cc: [email-masked]
>> >> Date: Mon, 17 Feb 2014 22:10:23 +0100
>> >> 
>> >> Eli Zaretskii wrote:
>> >> >> Please note that the crash occurred with Emacs 24.3.50 (r114715) from
>> >> >> 2013-10-19.
>> >> >
>> >> > That's a very old version.
>> >> 
>> >> Yes, I'm not really fond of using a more recent version because of the
>> >> following bug:
>> >> 
>> >> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=16440
>> >> 
>> >> which affects parts of my display.
>> >
>> > ??? That one was solved ages ago, AFAIK.
>> 
>> I'm not sure by what you mean by "ages ago".
>> 
>> I just see it's still open (there has even been 0 comments on it), and
>> I do have it in GNU Emacs 24.3.50.1 (r116256) of 2014-02-03.
>
> With just this line in my .emacs:
>
>   (load-theme 'leuven t)
>
> I cannot reproduce the picture you show in the report.  I see a color
> Gnu head.
>
> What image types do you have available in the problematic binary?
> This could be some incompatibility between the image libraries against
> which Dani built his binary and the DLLs you have installed on your
> system.  See README.W32 and/or nt/INSTALL for the details.

This is mainly on specific faces (not all, just a minority) not being
applied...

See http://screencast.com/t/m2urFNhsSrN for a comparison, with all
parameters identical (same config file, same theme file), but the
version of the Emacs binary...

Best regards,
  Seb

-- 
Sebastien Vauban